- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Private Member Functions | List of all members
libetonyek::IWORKOutputElement Class Referenceabstract

## Public Member Functions
| IWORKOutputElement ()
virtual | ~IWORKOutputElement ()
virtual void | write (IWORKDocumentInterface *iface) const =0

## Private Member Functions
| IWORKOutputElement (const IWORKOutputElement &)
IWORKOutputElement & | operator= (const IWORKOutputElement &)

## Constructor & Destructor Documentation

libetonyek::IWORKOutputElement::IWORKOutputElement | ( | const IWORKOutputElement & |  | ) |
| private

libetonyek::IWORKOutputElement::IWORKOutputElement | ( |  | ) |
| inline

virtual libetonyek::IWORKOutputElement::~IWORKOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

IWORKOutputElement& libetonyek::IWORKOutputElement::operator= | ( | const IWORKOutputElement & |  | ) |
| private

virtual void libetonyek::IWORKOutputElement::write | ( | IWORKDocumentInterface * | iface | ) | const
| pure virtual

Referenced by ~IWORKOutputElement().

The documentation for this class was generated from the following file:

- IWORKOutputElements.cpp